{
  "name" : "Policy Mapping",
  "configKey" : "role-policy-mapping",
  "configType" : "role-policy-mapping",
  "rolePolicyMapping" : {
    "user" : [ "allow_read_write_variables_all" ],
    "maintainer" : [ "allow_delete_process_all" ],
    "administrator" : [ "allow_delete_process_all" ]
  }
}